#' Tools for working with correlation networks.
#'
#' The DataNet package provides a fast layout algorithm
#' \code{\link{fast.force.layout}} suitable for large and highly-connected
#' networks. The function \code{\link{draw.stick.graph}} enables large graphs
#' to be plotted in a simple stick graph where vertices are not drawn. Included
#' are two helper functions \code{\link{as.distance}}, to convert correlations
#' to distances, and \code{\link{as.edge.list}}, to reformat a distance matrix
#' to an edge list.
#' There is also an example dataset \code{\link{hipExpr}} provided.
#'
#' @section Functions provided:
#' \code{\link{as.distance}}
#'
#' \code{\link{as.edge.list}}
#'
#' \code{\link{fast.force.layout}}
#'
#' \code{\link{draw.stick.graph}}
#'
#' @section Data provided:
#' \code{\link{hipExpr}}
#'
#' @docType package
#' @name DataNet
NULL
